@charset "utf-8";

.device {width:100%;height:200px;border-radius:20px;position:relative; z-index:1; float:left;}
.device .arrow-left {background:url(../images/arrows.png) no-repeat left top;position:absolute;left:20px;top:50%;margin-top:-15px;width:17px;height:30px; z-index:2}
.device .arrow-right {background:url(../images/arrows.png) no-repeat left bottom;position:absolute;right:20px;top:50%;margin-top:-15px;width:17px;height:30px; z-index:2}
.swiper-container {height:200px;width:100%;}
.content-slide {padding:20px;color:#fff;}
.title {font-size:25px;margin-bottom:10px;}
.pagination {position:absolute;left:0;text-align:center;bottom:5px;width:100%; z-index:2;  height:auto}
.swiper-pagination-switch {display:inline-block;width:8px;height:8px;border-radius:8px;background:#999;margin:0 3px;cursor:pointer;}
.swiper-active-switch {background:#fff;}
.swiper-container {margin:0 auto;position:relative;overflow:hidden;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-o-backface-visibility:hidden;backface-visibility:hidden;z-index:1;}
.swiper-wrapper {position:relative;width:100%;-webkit-transition-property:-webkit-transform,left,top;-webkit-transition-duration:0s;-webkit-transform:translate3d(0px,0,0);-webkit-transition-timing-function:ease;-moz-transition-property:-moz-transform,left,top;-moz-transition-duration:0s;-moz-transform:translate3d(0px,0,0);-moz-transition-timing-function:ease;-o-transition-property:-o-transform,left,top;-o-transition-duration:0s;-o-transform:translate3d(0px,0,0);-o-transition-timing-function:ease;-o-transform:translate(0px,0px);-ms-transition-property:-ms-transform,left,top;-ms-transition-duration:0s;-ms-transform:translate3d(0px,0,0);-ms-transition-timing-function:ease;transition-property:transform,left,top;transition-duration:0s;transform:translate3d(0px,0,0);transition-timing-function:ease;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;}
.swiper-free-mode > .swiper-wrapper {-webkit-transition-timing-function:ease-out;-moz-transition-timing-function:ease-out;-ms-transition-timing-function:ease-out;-o-transition-timing-function:ease-out;transition-timing-function:ease-out;margin:0 auto;}
.swiper-slide {float:left;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box; position:relative;}
.swiper-slide p{ position:absolute; bottom:0; left:0; width:calc(100% - 0.8rem);background:rgba(0,0,0,0.5); color:#fff; padding:0.2rem 0.4rem;}
.swiper-slide img{ width:100%; height:100%}
.swiper-wp8-horizontal {-ms-touch-action:pan-y;}
.swiper-wp8-vertical {-ms-touch-action:pan-x;}




/* CSS Document */
*{ padding:0px;margin:0px; font-size:14px; font-family:'Microsoft YaHei';}
body{background:#fff;margin:auto;font-size:12px;color:#333333;padding:0px;line-height:22px;font-family:"微软雅黑", "宋体"}
img{border:0px}
table{margin:auto}
ul,li{list-style:none;padding:0px;margin: 0;border: 0;}
a:link {color:#343434;text-decoration:none}
a:visited {color:#343434;text-decoration:none}
a:hover {color:#0050B3;text-decoration:none}
a:active {color:#0050B3;text-decoration:none}

body {position:relative;overflow-x:hidden;}
body,html {height:100%; width:100%;}
.nav .open > a {background-color:transparent;}
.nav .open > a:hover {background-color:transparent;}
.nav .open > a:focus {background-color:transparent;}
/*-------------------------------*//*           Wrappers            *//*-------------------------------*/
#wrapper {-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;padding-left:0;transition:all 0.5s ease; width:100%; height:auto; float:left;}
#wrapper.toggled {padding-left:220px;}
#wrapper.toggled #sidebar-wrapper {width:220px;}
#wrapper.toggled #page-content-wrapper {margin-right:-220px;position:absolute;}
#sidebar-wrapper {-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;background:#EDEDED;height:100%;left:220px;margin-left:-220px;overflow-x:hidden;overflow-y:auto;transition:all 0.5s ease;width:0;z-index:1000;}
#sidebar-wrapper::-webkit-scrollbar {display:none;}
#page-content-wrapper {width:100%; height:100%; float:left; margin-bottom:40px;}
/*-------------------------------*//*     Sidebar nav styles        *//*-------------------------------*/.sidebar-nav {list-style:none;margin:0;padding:0;position:absolute;top:0;width:220px;}
.sidebar-nav li {display:inline-block;line-height:20px;position:relative;width:100%;}
.sidebar-nav li:before {background-color:#1c1c1c;content:'';height:100%;left:0;position:absolute;top:0;-webkit-transition:width 0.2s ease-in;transition:width 0.2s ease-in;width:3px;z-index:-1;}
.sidebar-nav li:first-child a {background-color:#EDEDED;color:#616161;}
.sidebar-nav li:nth-child(2):before {background-color:#4D8EDF;}
.sidebar-nav li:nth-child(3):before {background-color:#4D8EDF;}
.sidebar-nav li:nth-child(4):before {background-color:#4D8EDF;}
.sidebar-nav li:nth-child(5):before {background-color:#4D8EDF;}
.sidebar-nav li:nth-child(6):before {background-color:#4D8EDF;}
.sidebar-nav li:nth-child(7):before {background-color:#4D8EDF;}
.sidebar-nav li:nth-child(8):before {background-color:#4D8EDF;}
.sidebar-nav li:nth-child(9):before {background-color:#4D8EDF;}
.sidebar-nav li:hover:before {-webkit-transition:width 0.2s ease-in;transition:width 0.2s ease-in;width:100%;}
.sidebar-nav li a {color:#616161;display:block;padding:10px 15px 10px 30px;text-decoration:none;}
.sidebar-nav li.open:hover before {-webkit-transition:width 0.2s ease-in;transition:width 0.2s ease-in;width:100%;}
.sidebar-nav .dropdown-menu {background-color:#222222;border-radius:0;border:none;box-shadow:none;margin:0;padding:0;position:relative;width:100%;}
.sidebar-nav li a:hover,.sidebar-nav li a:active,.sidebar-nav li a:focus,.sidebar-nav li.open a:hover,.sidebar-nav li.open a:active,.sidebar-nav li.open a:focus {background-color:transparent;color:#FFF;text-decoration:none;}
.sidebar-nav > .sidebar-brand {font-size:20px;height:65px;line-height:44px;}
/*-------------------------------*//*       Hamburger-Cross         *//*-------------------------------*/
.gd{position:fixed;height:42px; width:2px; background:#222; bottom:0px; left:50%;}
.logol{height:55px; width:100%;text-align:center; background:url(../images/topBBGG.png);background-size: 100% 100%; line-height:52px;}
.logol h1{width:60%;height:52px;float:left}
.logol h1 a{ display:block;width:100%;height:52px}
.logol p.caidan{ width:28px; float:right; height:42px;}
.logol p.caidan a{ width:100%; height:100%; float:left; display:block;position:relative;}
.logol p.caidan a span{ width:100%; height:2.5px;float:left; display:block; background-color: rgba(59,179,195,0.7); position:absolute; top:16px; right:18px;}
.logol p.caidan a span:nth-child(2){height:3px; top:24px;}
.logol p.caidan a span:nth-child(3){height:3px; top:32px;}

.logol .ima{width:100%; height:52px; float:right; line-height:52px;ont-size:1.8em;}
.logol .ima a{font-size:1.4em;  color:#0050B3; line-height:52px;width:calc(100% - 10px); height:52px; width:52px; display:block; float:left; text-align:left; padding-left:10px; background:url(../images/logo.png) no-repeat left center; background-size:46px 46px;}
.zyz .span{position:relative; top:20px; right:10px; color:#000; }
.zyz .span a{color:#000; position:absolute; right:0; top:0; font-size:2rem;}

.nav_show{ display:none; position:fixed;top:0; right:0; height:100%; width:180px; background:#fff; z-index:999;}
.nav_show p.close{ width:calc(100% - 190px); height:calc(100% - 10px); float:left; text-align:right; padding:0;  margin:0; position:fixed; right:180px; top:0px; background:rgba(0,0,0,0.5); padding-right:10px; padding-top:10px;}
.nav_show p.close a{color:#fff;font-size:1.8rem;}
.nav_show ul{ width:calc(100% - 40px); float:left; height:auto; line-height:20px; padding:0 20px;}
.nav_show ul li:nth-child(1){margin-bottom:20px;border-bottom:none; padding-top:20px;}
.nav_show ul li:nth-child(1) a{ font-size:1.3rem;color:#3BB3C3}
.nav_show ul li{ width:100%; float:left; height:auto; line-height:20px; text-align:center; font-size:1.6rem; margin:0px 0 10px 0; border-bottom: 1px solid #dbdbdb; padding-bottom:10px;}
.nav_show ul li a{ color:#666;}




.row_5{ width:calc(100%); height:3rem; float:left; line-height:3rem; background:#3BB3C3; padding:0;}
.row_5 p{ width:100%; height:2rem; line-height:2rem; float:left; text-align:left; font-size:1.2rem; border-bottom:1px solid #f4f4f4; margin-bottom:1rem;}
.row_5 ul li{ width:calc(20% - 1px); height:3rem; line-height:3rem; float:left;border-right:1px solid #2398A8;}
.row_5 ul li:nth-child(5){ border-right:none;}
.row_5 ul li a{ color:#fff; text-align:center; display:block; width:100%; height:100%; float:left;}






.row .zxdt{ width:calc(100% - 2rem - 2px); height:auto; float:left; margin:20px 1rem 10px; border:1px solid #ccc; padding-bottom:10px;}
.row .zxdt h2{ text-align:left; font-size:1rem; font-weight:normal; margin-bottom:20px; height:2.4rem; line-height:2.4rem; width:100%; float:left; border-bottom:1px solid #ccc; background:#3BB3C3; text-indent:0.4rem; color:#fff;}
.row .zxdt h2 a{ float:right; width:auto;}
.row .zxdt ul li{ width:calc(100% - 0.8rem); height:2rem; line-height:2rem; float:left; padding-bottom:5px; margin-bottom:5px;background: url(../images/rs04.gif) no-repeat left;background-position:10px 10px; text-indent:1rem;border-bottom: dotted 1px #DEDEDE; padding:0 0.4rem;}
.row .zxdt ul li span{ width:auto; height:auto; float:left; margin:0;}
/*.row .zxdt ul li:nth-child(1){ height:7.2rem; background:none;}
.row .zxdt ul li:nth-child(1) span{ width:100%; height:auto; float:left; text-align:left; font-size:1.2rem; color:#3BB3C3;}
.row .zxdt ul li:nth-child(1) p{width:100%; height:auto; float:left; text-align:left; text-indent:1.6rem; font-size:0.9rem; line-height:1.4rem; margin-top:0.5rem; color:#7d7d7d;}
*/
.row .zxdt ul li p{ width:auto; height:auto; font-size:1em; text-align:center; line-height:30px;float:right; margin:0;}
.row .zxdt a.more{ width:80px; height:auto; float:left; line-height:30px; text-align:center; margin-left:calc(50% - 40px); background:#3BB3C3; color:#fff;border-radius:5px; margin-top:10px;}




.row .zxdt1{ width:calc(100% - 10px); height:auto; float:left; padding:20px 5px 10px 5px;}
.row .zxdt1 h2{ text-align:center; font-size:1.8em; font-weight:normal; margin-bottom:20px; height:2.4rem; line-height:2.4rem; width:100%; float:left; border-bottom:1px solid #ccc;}
.row .zxdt1 h2 span{ width:7.2rem; height:2.4rem; float:left; color:#fff; text-align:center; line-height:2.4rem; background:#3BB3C3;}
.row .zxdt1 h2 a{ float:right; width:auto;}
.row .zxdt1 ul li{ width:100%; height:2rem; line-height:2rem; float:left; padding-bottom:5px; margin-bottom:5px;background: url(../images/rs04.gif) no-repeat left; text-indent:1rem;border-bottom: dotted 1px #DEDEDE;}
.row .zxdt1 ul li span{ width:auto; height:auto; float:left; margin:0;}
.row .zxdt1 ul li:nth-child(1){ height:7.2rem; background:none;}
.row .zxdt1 ul li:nth-child(1) span{ width:100%; height:auto; float:left; text-align:left; font-size:1.2rem; color:#3BB3C3;}
.row .zxdt1 ul li:nth-child(1) p{width:100%; height:auto; float:left; text-align:left; text-indent:1.6rem; font-size:0.9rem; line-height:1.4rem; margin-top:0.5rem; color:#7d7d7d;}
.row .zxdt1 ul li p{ width:auto; height:auto; font-size:1em; text-align:center; line-height:30px;float:right; margin:0;}

#wrap {width:100%;margin:auto;float:left;margin-top:10px}
#tit{width:100%;margin:auto;float:left;border-bottom:solid 1px #eee}
#tit span {float:left;line-height:40px;font-size:14px;text-align:center;color:#3BB3C3;padding:0 12px}
#tit span.select {background:#3BB3C3;color:#fff;}

#con li{display: none;width:100%;margin:auto;float:left}
#con li.show {display: block;}

#con li span{width:100%;float:left; text-align:center; font-size:1.2rem; color:#3BB3C3;line-height:3.5rem}
#con li p{width:96%; float:left; text-align:left;font-size:0.9rem; line-height:1.4rem;color:#7d7d7d;padding:0 2%;margin:auto}
#con .tiao{font-size:1em;line-height:35px;width:96%; background:url(../images/rs04.gif) no-repeat left;text-indent:10px;margin:0 2%;float:left;border-bottom:dotted 1px #eee}


.row ul.fl{ width:100%; height:auto; float:left;margin:1rem 0; padding:0}
.row ul.fl li.max{width:calc(100% - 12px);height:auto;border-radius: 5px; float:left; margin:5px; border:solid 1px #00428e; padding:10px 0;}
.row ul.fl li.max i{margin-left:calc(50% - 25px); float:left;width:60px;height:40px;background: url(../images/rs02.png) no-repeat center;margin-bottom:5px}
.row ul.fl li.max p{ width:100%; height:1.2rem; float:left; text-align:center; color:#00428e; font-size:1rem;line-height:1.2rem;}

.row ul.fl li{width:calc(33.33% - 12px); height:auto;border-radius: 5px; float:left; margin:5px; border:solid 1px #3BB3C3; padding:5px 0;}
.row ul.fl li i{ margin-left:calc(50% - 25px); float:left;width:60px;height:40px;background: url(../images/rs02.png) no-repeat center;margin-bottom:5px}
.row ul.fl li:nth-child(1) i{background-position:-103px 0}
.row ul.fl li:nth-child(2) i{background-position:-103px -40px}
.row ul.fl li:nth-child(3) i{background-position:-103px -80px}
.row ul.fl li:nth-child(4) i{background-position:-110px -120px}
.row ul.fl li:nth-child(5) i{background-position:-103px -160px}
.row ul.fl li:nth-child(6) i{background-position:-103px -200px}
.row ul.fl li:nth-child(7) i{background-position:-103px -240px}
.row ul.fl li:nth-child(8) i{background-position:-103px -280px}
.row ul.fl li:nth-child(9) i{background-position:-103px -320px}
.row ul.fl li:nth-child(10) i{background-position:-103px -360px}

.row ul.fl li p{ width:100%; height:2rem; float:left; text-align:center; color:#3BB3C3; font-size:1rem;line-height:1.2rem;}



.row .zytz{ width:calc(100% - 10px); height:auto; float:left; padding:0 5px 10px 5px;}
.row .zytz h2{ text-align:center; font-size:1.8em; font-weight:normal; margin-bottom:5px; height:2.4rem; line-height:2.4rem; width:100%; float:left; border-bottom:1px solid #ccc;}
.row .zytz h2 span{ width:7.2rem; height:2.4rem; float:left; color:#fff; text-align:center; line-height:2.4rem; background:#3BB3C3;}
.row .zytz h2 a{ float:right; width:auto;}
.row .zytz ul li{ width:100%; height:2rem; line-height:2rem; float:left; padding-bottom:5px; margin-bottom:5px;background: url(../images/rs04.gif) no-repeat left; text-indent:1rem;border-bottom: dotted 1px #DEDEDE;}
.row .zytz ul li span{ width:auto; height:auto; float:left; margin:0;}
.row .zytz ul li p{ width:auto; height:auto; font-size:1em; text-align:center; line-height:30px;float:right; margin:0;}

.row .bmfw{ width:calc(100% - 10px); min-height:10rem; float:left; padding:0 5px 10px 5px;}
.row .bmfw h2{ text-align:center; font-size:1.8em; font-weight:normal; margin-bottom:1rem; height:2.4rem; line-height:2.4rem; width:100%; float:left; border-bottom:1px solid #ccc;}
.row .bmfw h2 span{ width:7.2rem; height:2.4rem; float:left; color:#fff; text-align:center; line-height:2.4rem; background:#3BB3C3;}
.row .bmfw ul{width:100%; float:left;margiN:auto}
.row .bmfw ul li{width:calc(100% / 3 - 0.2rem);height:3rem;line-height:3rem;border-radius:5px; padding:0.2rem 0;float:left;margiN:0.1rem;}
.row .bmfw ul li p{width:calc(100% - 1rem); height:3rem; text-align:center; color:#fff; text-indent:1.2rem; font-size:0.9rem; margin:0 0.5rem;float:left}
.row .bmfw ul li:nth-child(1){background:#43A6F6;}
.row .bmfw ul li:nth-child(1) p{ background:url(../images/rs05.png) no-repeat left; background-size:1.2rem 1.2rem;}

.row .bmfw ul li:nth-child(2){background:#CB6D02;}
.row .bmfw ul li:nth-child(2) p{ background:url(../images/rs06.png) no-repeat left; background-size:1.2rem 1.2rem;}

.row .bmfw ul li:nth-child(3){background:#52B656;}
.row .bmfw ul li:nth-child(3) p{ background:url(../images/rs11.png) no-repeat left; background-size:1.2rem 1.2rem;}

.row .bmfw ul li:nth-child(4){background:#02BED6;}
.row .bmfw ul li:nth-child(4) p{ background:url(../images/rs09.png) no-repeat left; background-size:1.2rem 1.2rem;}

.row .bmfw ul li:nth-child(5){background:#81B646;}
.row .bmfw ul li:nth-child(5) p{ background:url(../images/rs10.png) no-repeat left; background-size:1.2rem 1.2rem;}

.row .bmfw ul li:nth-child(6){background:#5C6DBE;}
.row .bmfw ul li:nth-child(6) p{ background:url(../images/rs08.png) no-repeat left; background-size:1.2rem 1.2rem;}

.row .bmfw ul li:nth-child(7){background:#B2B62D;}
.row .bmfw ul li:nth-child(7) p{ background:url(../images/rs07.png) no-repeat left; background-size:1.2rem 1.2rem;}

.footer{ width:calc(100% - 2rem); height:auto; float:left; background:#3BB3C3; padding:0.5rem 1rem; margin-top:1rem;}
.footer p{ text-align:center; line-height:1.4rem; color:#fff; font-size:0.9rem;}



/*new_list*/
.row1{ width:calc(100% - 3.2rem); height:auto; float:left; padding:0 1.6rem;}
.row1 .row_1{ width:calc(100%); height:auto; float:left; line-height:3rem; padding:0;}
.row1 .row_1 p{ width:100%; height:2rem; line-height:2rem; float:left; text-align:left; font-size:1.2rem; border-bottom:1px solid #f4f4f4; margin-bottom:0.5rem;}

.row1 .new_list{ width:100%; height:auto; float:left;}
.row1 .new_list ul li{ width:100%; height:auto; float:left; padding:0.5rem 0; border-bottom:1px solid #f4f4f4;}
.row1 .new_list ul li p.intro{ background:url(../images/right.png) right no-repeat; background-size:1.4rem 1.4rem;margin-bottom:0.2rem; font-size:1.1rem; line-height:1.4rem;}
.row1 .new_list ul li p span{ width:auto; height:auto; float:left; line-height:1.2rem; font-size:0.9rem; color:#909090;}
.row1 .new_list ul li p i{ display:block;padding:0.5rem;background:url(../images/xin.png) no-repeat center; background-size:1rem 1rem; height:auto; float:left; margin:0 0.2rem 0 1rem; margin-top:0.08rem}

/*page*/
.listpage_app{ width:100%;float:left; text-align:center; position:relative; margin:10px 0;}
.listpage_app a{height:30px;width:50px; line-height:30px;display: inline-block; border:1px solid #ddd;margin:0 3px; color:#666;padding: 0;}
.listpage_app span{height:25px; width:25px; line-height:25px;display: inline-block; border:1px solid #3BB3C3;margin:0 5px; color:#fff; background:#3BB3C3}

/*photo_list*/
.row1 .photo_list{ width:100%; height:auto; float:left;}
.row1 .photo_list ul li{ width:100%; height:auto; float:left; padding:0.5rem 0; border-bottom:1px solid #f4f4f4;}
.row1 .photo_list ul li p.pic{margin-bottom:0.2rem; text-align:center;}
.row1 .photo_list ul li p.pic img{width:100%; height:auto; margin:0 auto;}
.row1 .photo_list ul li p.intro{ background:url(../images/right.png) right no-repeat; background-size:1.4rem 1.4rem;margin-bottom:0.2rem; font-size:1.1rem; line-height:1.4rem;}
.row1 .photo_list ul li p span{ width:auto; height:auto; float:left; line-height:1.2rem; font-size:0.9rem; color:#909090;}
.row1 .photo_list ul li p i{ display:block;padding:0.5rem;background:url(../images/xin.png) no-repeat center; background-size:1rem 1rem; height:auto; float:left; margin:0 0.2rem 0 1rem; margin-top:0.08rem}

/*new_show*/
.row1 .new_show{ width:100%; height:auto; float:left;}
.row1 .new_show h2{ text-align:center; line-height:3rem; font-size:1.2rem; padding:0.5rem 0;}
.row1 .new_show .date{text-align:center; position:relative; width:100%; height:auto; float:left; margin-bottom:0.3rem; padding-bottom:0.5rem; border-bottom:1px solid #f4f4f4;}
.row1 .new_show .date span.i{padding:0.5rem;height:auto; }
.row1 .new_show .date span{display: inline-block; width:auto; color:#d3d3d3;}
.row1 .new_show .content{ margin:0.2rem 0 0.4rem; width:100%; height:auto; float:left; line-height:1.4rem;}
.row1 .new_show .content p{ font-size:0.94rem; line-height:1.6rem;}
.row1 .new_show .content p img{ max-width:100%; height:auto; margin:0.1rem auto;}
.row1 .new_show .shang{ width:100%; height:auto; float:left; font-size:0.9rem; margin-top:0.6rem; color:#666;}
.row1 .new_show .shang a{font-size:0.9rem;}
.row1 .new_show .xia{width:100%; height:auto; float:left; font-size:0.9rem;color:#666;}
.row1 .new_show .xia a{font-size:0.9rem;}


/*photo_show*/

.row1 .photo_show{ width:100%; height:auto; float:left;}
.row1 .photo_show h2{ text-align:center; line-height:3rem; font-size:1.2rem; padding:0.5rem 0;}
.row1 .photo_show .date{text-align:center; position:relative; width:100%; height:auto; float:left; margin-bottom:0.3rem; padding-bottom:0.5rem; border-bottom:1px solid #f4f4f4;}
.row1 .photo_show .date span.i{padding:0.5rem;height:auto; }
.row1 .photo_show .date span{display: inline-block; width:auto; color:#d3d3d3;}
.row1 .photo_show .content{ margin:0.2rem 0 0.4rem; width:100%; height:auto; float:left; line-height:1.4rem;}
.row1 .photo_show .content p{ font-size:0.94rem; line-height:1.6rem;}
.row1 .photo_show .content p img{ max-width:100%; height:auto; margin:0.1rem auto;}
.row1 .photo_show .shang{ width:100%; height:auto; float:left; font-size:0.9rem; margin-top:0.6rem; color:#666;}
.row1 .photo_show .shang a{font-size:0.9rem;}
.row1 .photo_show .xia{width:100%; height:auto; float:left; font-size:0.9rem;color:#666;}
.row1 .photo_show .xia a{font-size:0.9rem;}






